html {
  font-family: 'Alegreya', serif;
}
body {
  max-width: 800px;
  margin: 30px auto;
  background: lightgray;
}
#myhead1 {
  font-family: 'Alegreya', serif;
  font-size: 24pt;
  color: black;
  font-weight: 700;
  text-align: center;
}
.myhead2 {
  font-size: 18pt;
  color: black;
  font-weight: 700;
  text-align: left;
}
h1 {
  font-size: 22pt;
  color: black;
  text-align: center;
}
h2 {
  font-size: 16pt;
  color: black;
}
img {
  text-align: center;
}
p {
  font-size: 16pt;
}
.it {
  font-style: italic;
}
.bf {
  font-weight: bold;
}
.red {
  color: red;
}
.resources ul {
  padding-left: 0;
  margin: 0;
}
.resources li {
  display: inline;
  list-style-type: none;
  font-size: 14pt;
  margin-right: 20px;
}
#nav ul {
  padding: 0;
}
#nav li {
  display: inline;
  list-style-type: none;
  font-size: 14pt;
  margin-right: 20px;
}
#over table {
  margin-left: 20px;
}
#over td {
  padding-right: 15px;
  font-size: 14pt;
}
.pad-top {
  padding-top: 15px;
}
#listing li {
  padding: 4px;
}
#listing li a {
  text-decoration: none;
}
#listing li a:hover {
  font-weight: bold;
}
#papers table {
  margin-left: 20px;
}
#papers td {
  padding-right: 15px;
  padding-top: 10px;
  font-size: 14pt;
}
#read ul {
  list-style-type: none;
  margin-left: 30px;
  font-size: 12pt;
  margin-top: 0;
  padding-top: 0;
}
#read ul li {
  padding-bottom: 8px;
}
#read p.ind {
  margin-left: 45px;
  margin-bottom: 0;
  padding-bottom: 5px;
}
.ejul li {
  display: inline;
  padding-left: 10px;
}
.past, .past a, .past a:visited {
  color: #404040;
}
.next, .next a, .next a:visited {
  font-weight: bold;
}
.past a:hover {
  color: #4b2e83;
}
.pad-top {
  padding-top: 10px;
}
.it {
  font-style: italic;
}
.bf {
  font-weight: bold;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.indent {
  margin-left: 20px;
}
.date {
  width: 150px;
  padding-bottom: 15px;
}
img {
    display: inline-block;
    border-style: solid;
    border-color: rgb(60,60,192);
    border-width: 5px;
}
.section {
    border-style: solid;
    border-color: rgb(63,63,63)
    border-width: 2px;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #cccccc;
}
ol.c {
  list_style-type: lower-alpha;
}
ol.b {
  list_style-type: square;
}
li {
  font-size: 16pt;
}
li:not(:last-child) {
    padding-bottom: 20px;
}
pre {
  font-size: 14pt;
}
#poster {
   background-color: rgb(60,60,192);
   text-align: center;
}
